Ich habe Probleme mit OnlineCodex auf einem Apple Mac-Computer.
Auch hier muss darauf geachtet werden, dass Java 1.6 installiert ist. Außerdem muss Java 1.6 die verwendete Java-Version sein (für den Fall, dass mehrere Versionen installiert sind.) In der Mac-Systemsteuerung im Bereich "Java" kann eine Reihenfolge der Java-Versionen angegeben werden: Falls du mehr als eine Version installiert hast, sollte Java 1.6 hier an erster Stelle stehen. Hier eine Anleitung, dreist von Sun kopiert ^^: 1. Wählen Sie im Menü Gehe zu die Option Dienstprogramme. 2. Öffnen Sie den Ordner "Java". Öffnen Sie den darin enthaltenen Ordner "J2SE 5.0". 3. Öffnen Sie das Programm "Java Einstellungen". 4. Am oberen Rand des Fensters "Java Einstellungen", neben Folgende Version verwenden, befindet sich ein Einblendmenü, in dem Sie die Version festlegen können, die für Applets verwendet wird. 5. In der Mitte des Fensters "Java Einstellungen" sollte Java Programm Laufzeit-Einstellungen zu sehen sein und darunter ein weißes Feld, in dem Sie die bevorzugte Version an den Anfang der Liste ziehen können. Ziehen Sie 1.6 an den Anfang der Liste. Dies legt die Reihenfolge fest, in der die Java-Versionen für Programme verwendet werden, die das JNLP (Java Network Launching Protocol) verwenden. 6. Klicken Sie in die Taste "Sichern" und beenden Sie Java Einstellungen.